﻿
#AMBestExpander ul .item{display:none; list-style-type: none; margin-left:-215px; margin-top:8px; padding:5px;}

#AMBestExpander ul:hover .item{display:block; text-align: left; list-style-type: none; cursor: default; background-color: #FFF; border: solid 1px #ccc;}

#AMBestExpander{position:absolute; margin-left: -42px; margin-top:5px;}

.City
{
     text-align:center; 
     background-image:url('../images/car.png'); 
     background-repeat:no-repeat; 
     background-position:center; 
     height:60px;
     position:absolute; 
     font-family:Arial;
     font-weight:bold;
     color: black;
}

.City:hover
{
    cursor:pointer;
}

.CityLeft
{
     text-align:left; 
     background-image:url('../images/car.png'); 
     background-repeat:no-repeat; 
     background-position:right; 
     width:110px;
     height:60px;
     position:absolute; 
     font-family:Arial;
     font-weight:bold;
     color: black;
}

.CityLeft:hover
{
    cursor:pointer;
}

.CityRight
{   
     text-align:right;
     background-image:url('../images/car.png'); 
     background-repeat:no-repeat;
     background-position:left;  
     width:135px;
     height:60px;
     position:absolute; 
     font-family:Arial;
     font-weight:bold;
     color: black;
}

.CityRight:hover
{
    cursor:pointer;
}

.CityRightShort
{   
     text-align:right;
     background-image:url('../images/car.png'); 
     background-repeat:no-repeat;
     background-position:left;  
     width:100px;
     height:60px;
     position:absolute; 
     font-family:Arial;
     font-weight:bold;
     color: black;
}

.CityRightShort:hover
{
    cursor:pointer;
}

.Feedback .rpOut .rpExpandHandle
{
    visibility: hidden;
}

.Feedback .rpOut
{
     color:Black;
     font-size:1.2em;
}